declare const Azure: {
    validateAzCli(): void;
    /**
     * Executes `az login` using username/password.
     * @param {*} username Azure account username
     * @param {*} secret Azure account password
     */
    login(username: string, secret: string): void;
    /**
     * Executes `az login` using username/password.
     * @param {*} username Azure account username
     * @param {*} secret Azure account password
     */
    login(clientId: string, tenantId: string, secret: string): void;
    /**
     * Executes `az logout` to logout of az cli.
     */
    logout(): void;
};
export { Azure };
