declare const CommandRunner: {
    /**
     * Runner method for cli commands. Awaits the 'body' of the command function and calls shell.exit
     * automatically, to prevent any lingering asynchronous work from a module.
     *
     * @param {() => any} fn Function that contains the command logic.
     */
    run(fn: Function): Promise<never>;
};
export { CommandRunner };
