import { CommandStringBuilder } from "../utilities/command-string-builder";
import { OptionStringBuilder } from "../utilities/option-string-builder";
declare const DotnetPublish: {
    ERROR_PUBLISH_FAILED: string;
    PUBLISH_SUCCESS: string;
    cmd(outputDirectory?: string | undefined): CommandStringBuilder;
    description(): string;
    getOptions(): OptionStringBuilder;
    /**
     * Runs a publish of the dotnet solution to the local file system
     * @param {string} absoluteOutputDir Optional absolute path of release output directory. If not provided,
     * defaults to dotnet solution's 'release' directory
     */
    run(absoluteOutputDir?: string | undefined): void;
};
export { DotnetPublish };
